#include <bits/stdc++.h>

using namespace std;

int main(){
    ios_base::sync_with_stdio(false);
    cin.tie(0);

    int drugi, treci, prvi;

    cin >> drugi >> treci;

    if(drugi + treci >= 256) prvi = 0;
    else prvi = 256 - max(drugi, treci);

    cout << prvi << endl;
    return 0;
}